CERTFR-2019-AVI-105 Publié le 13 mars 2019

Une vulnérabilité a été corrigée dans Microsoft .Net. Elle permet à un attaquant de provoquer un contournement de la fonctionnalité de sécurité.

CERTFR-2019-AVI-104 Publié le 13 mars 2019

De multiples vulnérabilités ont été corrigées dans Microsoft Windows. Elles permettent à un attaquant de provoquer une élévation de privilèges, une atteinte à la confidentialité des données, un déni de service et une exécution de code à distance.

CERTFR-2019-AVI-103 Publié le 13 mars 2019

De multiples vulnérabilités ont été corrigées dans Microsoft Office. Elles permettent à un attaquant de provoquer une exécution de code à distance et un contournement de la fonctionnalité de sécurité.

CERTFR-2019-AVI-102 Publié le 13 mars 2019

De multiples vulnérabilités ont été corrigées dans Microsoft Edge. Elles permettent à un attaquant de provoquer une élévation de privilèges, une atteinte à la confidentialité des données, une exécution de code à distance et un contournement de la fonctionnalité de …

CERTFR-2019-AVI-101 Publié le 13 mars 2019

De multiples vulnérabilités ont été corrigées dans Microsoft Internet Explorer. Elles permettent à un attaquant de provoquer une exécution de code à distance et un contournement de la fonctionnalité de sécurité.

CERTFR-2019-AVI-100 Publié le 13 mars 2019

De multiples vulnérabilités ont été corrigées dans WordPress. Elles permettent à un attaquant de provoquer une injection de code de code indirecte à distance (XSS).

CERTFR-2019-AVI-099 Publié le 13 mars 2019

De multiples vulnérabilités ont été découvertes dans Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur et un contournement de la politique de sécurité.

CERTFR-2019-AVI-098 Publié le 13 mars 2019

Une vulnérabilité a été découverte dans le noyau Linux d'Ubuntu. Elle permet à un attaquant de provoquer une élévation de privilèges.

CERTFR-2019-AVI-097 Publié le 13 mars 2019

De multiples vulnérabilités ont été découvertes dans Joomla!. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une atteinte à la confidentialité des données et une injection de code indirecte à distance (XSS).

CERTFR-2019-AVI-096 Publié le 12 mars 2019

De multiples vulnérabilités ont été découvertes dans les produits Adobe. Elles permettent à un attaquant de provoquer une exécution de code arbitraire.